# Globals

CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- q
- r
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

### - d -

- arm_depthwise_conv_3x3_s8() : arm_nnfunctions.h , arm_depthwise_conv_3x3_s8.c
- arm_depthwise_conv_s16() : arm_depthwise_conv_s16.c , arm_nnfunctions.h
- arm_depthwise_conv_s8() : arm_nnfunctions.h , arm_depthwise_conv_s8.c
- arm_depthwise_conv_s8_opt() : arm_nnfunctions.h , arm_depthwise_conv_s8_opt.c
- arm_depthwise_conv_s8_opt_get_buffer_size() : arm_nnfunctions.h , arm_depthwise_conv_s8_opt.c
- arm_depthwise_conv_u8_basic_ver1() : arm_nnfunctions.h , arm_depthwise_conv_u8_basic_ver1.c
- arm_depthwise_conv_wrapper_s8() : arm_nnfunctions.h , arm_depthwise_conv_wrapper_s8.c
- arm_depthwise_conv_wrapper_s8_get_buffer_size() : arm_nnfunctions.h , arm_depthwise_conv_wrapper_s8.c
- arm_depthwise_separable_conv_HWC_q7() : arm_nnfunctions.h , arm_depthwise_separable_conv_HWC_q7.c
- arm_depthwise_separable_conv_HWC_q7_nonsquare() : arm_depthwise_separable_conv_HWC_q7_nonsquare.c , arm_nnfunctions.h
- depthwise_conv_s16_generic_s16() : arm_depthwise_conv_s16.c
- depthwise_conv_s8_generic() : arm_depthwise_conv_s8.c
- depthwise_conv_s8_mult_4() : arm_depthwise_conv_s8.c
- depthwise_conv_u8_generic() : arm_depthwise_conv_u8_basic_ver1.c
- depthwise_conv_u8_mult_4() : arm_depthwise_conv_u8_basic_ver1.c